{
	"model": {
		"type": "minecraft:select",
		"property": "minecraft:custom_model_data",
		"fallback": {
			"type": "minecraft:model",
			"model": "tradingcards:item/pack"
		},
		"cases": [
			{
				"when": "starter",
				"model": {
					"type": "model",
					"model": "tradingcards:item/pack/starter"
				}
			},
			{
				"when": "booster",
				"model": {
					"type": "model",
					"model": "tradingcards:item/pack/booster"
				}
			}
		]
	}
}